###############
# Device Detector - The Universal Device Detection library for parsing User Agents
#
# @link https://matomo.org
# @license http://www.gnu.org/licenses/lgpl.html LGPL v3 or later
###############

- regex: 'NetFront'
  name: 'NetFront'

- regex: 'Edge'
  name: 'Edge'

- regex: 'Trident'
  name: 'Trident'

- regex: 'Blink'
  name: 'Blink'

- regex: '(?:Apple)?WebKit'
  name: 'WebKit'

- regex: 'Presto'
  name: 'Presto'

- regex: '(?<!like )Gecko'
  name: 'Gecko'

- regex: 'KHTML'
  name: 'KHTML'

- regex: 'NetSurf'
  name: 'NetSurf'

- regex: 'Servo'
  name: 'Servo'

- regex: 'Goanna'
  name: 'Goanna'
